.aboutUS{
	font-size: 22px;
	text-align: center;
	margin-left: 20%;
	margin-right: 20%;
}

.paraHeading{
	font-size: 35px;
	text-align: center;
	font-style: bold;
	
}

.policyHeader{
	font-size: 40px;
	text-align: center;
	font-style: bold;
}

.homeHeading{
	font-size: 35px;
	text-align: center;
	font-style: bold;
}

.ppHeading{
	font-size: 35px;
	text-align: left;
	font-style: bold;
}

.ppPara{
	font-size: 16px;
	margin-left: 25px;
	margin-right: 25px;
}

.termsDiv{
	margin-left: 100px;
	margin-right: 100px;
}

@media (min-width: 0px) and (max-width: 550px){	
	.aboutUS{
		font-size: 15px;
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.ppHeading{
		font-size: 20px;
		font-style: bold;
	}
	
	.termsDiv{
		
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.homeHeading{
		font-size: 20px;
		text-align: center;
		font-style: bold;
	}
}

@media (min-width: 551px) and (max-width:800px){	
	.aboutUS{
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
	}	
	
}

@media (min-width: 801px) and (max-width:1400px){	
	.aboutUS{
		margin-left: 15%;
		margin-right: 15%;		
	}

}